Subject: Re: [sipcore] Draft new version: sip-push-11

From: Christer Holmberg <[email-masked]>
Date: Tue, 15 May 2018 09:21:50 +0000

Hi Martin,

Have you had time to check the latest version? I know you are a busy man, but most changes were based on your comments, and I’d really like to move the document forward :)

Thanks!

Regards,

Christer

From: sipcore <[email-masked]<mailto:[email-masked]>> on behalf of Christer Holmberg <[email-masked]<mailto:[email-masked]>>
Date: Monday 7 May 2018 at 07:45
To: Martin Thomson <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [sipcore] Draft new version: sip-push-13

Hi,

Version -11, that was submitted about a month ago, is the latest version.

Sorry for the confusion.

Regards,

Christer

Sent from my iPhone

On 7 May 2018, at 4.15, Martin Thomson <[email-masked]<mailto:[email-masked]>> wrote:

Datatracker only shows -11.  Am I missing something? I don't want to review
an old draft.
On Fri, May 4, 2018 at 11:33 PM Brian Rosen <[email-masked]<mailto:[email-masked]>> wrote:

Are everyone’s issues resolved?

Should we progress this draft to IESG?

Brian

On Apr 11, 2018, at 9:00 AM, Christer Holmberg <
[email-masked]<mailto:[email-masked]>> wrote:

Hi,

I have merged the PR based on Martin’s comments, and submitted a new
version (-13) of SIP Push.

The biggest change is the addition of the possibility to perform a
registration and query the network push capabilities, without actually
triggering push notifications. This allows a UA to e.g., retrieve the VAPID
information before registering to the PNS.

Regards,

Christer
_______________________________________________
sipcore mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sipcore

_______________________________________________
sipcore mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sipcore

_______________________________________________
sipcore mailing list
[email-masked]<mailto:[email-masked]>
https://www..ietf.org/mailman/listinfo/sipcore<https://www.ietf.org/mailman/listinfo/sipcore>